* {
margin: 0;
padding: 0;
}

html,body {
font-family: arial;
}

.clear {
clear: both;
}

#site {
width: 480px;
height: 800px;
background-color: #2F8DCC;
color: #303030;
}

#site table {
border: 1px #ffffff solid;
font-size: 11px;
text-align: center;
margin: 35px 0 0 20px;
border-collapse:collapse;
position: absolute;
	left: 10px;
	top: 600px;
}

#site table td {
border: 1px #ffffff solid;
padding: 0 2px 0 2px;
}

#wrap {
width: 480px;
/*height: 800px;*/
margin-left: auto;
margin-right: auto;
}

#levi {
width: 460px;
margin: 4px 4px 0 4px;
float: left;
border: 1px solid #ffffff;
}

#levi fieldset {
border: none;
margin-left: 50px;
margin-right: auto;
padding: 10px;
width: 360px;
}

#levi fieldset label {
width: 250px;
text-align: right;
float: left;
}

#levi fieldset input {
height: 20px;
width: 100px;
border: 1px solid a0a0a0;
float: right;
}

#desni {
width: 460px;
margin: 4px 4px 0 4px;
float: left;
border: 1px solid #ffffff;
}

#desni ul {
border: none;
text-align: right;
font-size: 20px;
margin-left: 50px;
margin-right: auto;
padding: 10px;
width: 250px;
list-style: none;
}

#rezultat {
font-size: 50px;
text-align: center;
position: absolute;
	left: 90px;
	top: 410px;
}

.rez {
color: #800080;
}

.zelena {
color: #008000;
}

.plava {
color: #00ffff;
}

.zuta {
color: #ffff00;
}

.orange {
color: #ff8000;
}

.crvena {
color: #ff0000;
}

.tabela {
border: 1px #ffffff solid;
}